			
/******** WEBSITE STYLES ***********/

/********* BEGIN HOME PAGE STYLES ************/

div#home-container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	border: solid 0px orange;
}

div#header_container {
	margin: 0 auto;
	background: url('../img/common/main_top_bg.png') top center no-repeat;
	border: solid 0px green;
}

div#header {
	width: 960px;
	margin: 0 auto;
	height: 120px;
	margin-top: 0px;
	border: solid 0px orange;
} 
	
		div#header div#logo {
			/*background: url('../img/common/logos/Mellanox_logo_white.png');*/
			width: 220px;
			height: 49px;
			margin: 20px 0 0 20px;
		
		}
		

	/* Search styling */
	
		div#header div#search-container {
			background:url("../img/home/box_search.png") no-repeat 0px 0px;
			width: 150px;
			height: 27px;
			margin: 45px 0 0 130px;
			border: solid 0px orange;
		} 
		
			div#search-container #search_form_box {
				background-color:#d0daea;
				border: 0px solid red; 
				margin:4px 0px 0px 5px; 
				font-size:12px; 
				color: #A6AAAD;
				width:115px; 
				text-align:left;
			}
			
			div#search-container .go	{
			  position:absolute;
			  margin:2px 0 0 124px;
			  height: 19px;
			  width: 19px;
			  cursor:pointer;
			  border: none; 
			  border: solid 0px red;
			}
			

			div#search-country-text p {
				width: 130px;
				height: 27px;
				font-size:10.5px;
				color: #fff;
				margin: 51px -120px 0 0px;
				border: solid 0px #fff;
			} 
				

		/* End Search */
		

			div#header div#nav li.nav-first-item {
				padding: 0px 68px 0px 80px;
			}
			
			div#header div#nav li.nav-last-item {
				padding: 0px 0px 0px 50px;
			}


div#billboard-container {
	width: 1600px;
	height: 450px;
	background: url('../img/home/') #fff top left;
	border: solid 0px orange;
	margin: 0 0 0 0;
}

	div#billboard img {
		width: 1600px;
		height: 450px;
	}

/* banner rotator */
#banner-1 { }
#banner-1-headline { top: 20%; left: 45%; }
#banner-1-subheadline { top: 45%; left: 47%; }
#banner-1-call-to-action { top: 65%; left: 59%; }

#banner-2 { }
#banner-2-headline { top: 20%; left: 45%; }
#banner-2-subheadline { top: 45%; left: 47%; }
#banner-2-call-to-action { top: 65%; left: 59%; }

div#home-callout-container {
	width: 960px;
	height: 189px;	
}

	div#home-callout-container h1 {
		color: #000;
		border-bottom: 1px solid #ccc;
		font-family: '', sans-serif;
		font-weight: 600;
		font-size: 20px;
		padding: 0 0 5px 0;
		margin: 0 20px 10px 0;
	}
	
	div#home-callout-container p {
		margin: 0;
		padding: 0;
	}

	div#home-news-feed {
		background: url('../img/home/box_news_feed.png') no-repeat top;
		width: 960px;
		height: 51px;
		margin: 10px 0 0 0;
		padding: 8px 0 0 0;
		}
	
		div#news-feed-text-news {
			width: 100px;
			margin: 12px 10px 0 30px;
		}
		div#home-news-feed-title {
		width: 35px;
		float: left; 
		margin: 6px 0 0 18px;
		border: solid 0px orange;
		}
		
		div#news-feed-text-social {
			width: 120px;
			margin: 6px 40px 0 0px;
		}
	
		div#home-social-icons {
			width:210px
			border: solid 1px orange;
			padding: 3px 10px 0 0;
			}
	
		div#home-news-feed img {
			width: 31px;
			height: 31px;
			}
			
	div.home-callout-container	{
			width: 960px;
			height: 189px;
			border: solid 0px orange;
	}	

		div#home-callout-box {
			width: 320px;
			height: 189px;
			margin-left: 0px;
			border: solid 0px orange;
		}
		
		div#home-callout-box p {
			width: 310px;
			margin-top: 5px;
			border: solid 0px orange;
		}

/********* BEGIN INSIDE PAGE STYLES ************/


div#page-header-container {
	margin:20px 0 0 0;
	border: solid 0px red;
}

div#page-header {	
	height: 200px;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	border: solid 0px red;
}

	div.page-header-products {
			background: url('../img/page_headers/home.jpg') repeat-x center top; 
	}

		div#header div#nav_inside {
			height: 37px;
			width: 960px;
			}
			
			div#header div#nav_inside ul {
			margin: 15px 40px 0 20px;
			}
			
			div#header div#nav_inside li {
			display: inline;
			padding: 0 85px 0 10px;
			}
			
		div#header div#nav_inside li.nav-first-item {
			padding: 0px 70px 0px 0px;
			}
			
		div#header div#nav_inside li.nav-last-item {
			padding: 0px 0px 0px 20px;
			}


div#layout-container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	border: 0px solid red;
}

div#content-container {
	border: 0px solid red;
}

	div#content-container .box1 {
	width: 300px; border-right:1px solid #e6e6e6; float:left; margin: 0px 20px 0px 0px;
	}
	
	div#content-container .box1 p {
	line-height: 18px; padding-right: 20px;
	}
	
	div#content-container .box2 {
	width: 300px; float:left; margin: 0px 0px 0px 0px;
	}
	
	div#content-container .box2 p {
	line-height: 18px; padding-right: 20px;
	}

	div#content-container .social-bar {
	width: 243px;
	height: 47px;
	margin-top: 30px;
	border: solid 0px red;
	background:	url('../img/common/sidenav_social_bar.png') no-repeat center top;
	}

	div#content-container .social-bar-empty {
	width: 243px;
	height: 47px;
	/*margin-top: 30px;*/
	border: solid 0px red;
	}
	
	
	div#content-container .social-bar img {
	width:27px;
	height:27px;
	margin: 7px 3px 0 1px;
	}
		
		.social-bar #social-text {
		padding: 15px 0 0 12px;
		}
		
		.last-social-icon { 
		padding-right: 7px;
		}

div#menu-col { 
	width: 242px;
	height: 570px;
	margin: 0 30px 0 0;
	background-color: ;
	border: solid 0px red;
}

		a.margin-left {
			margin-left:20px;
		}
		
		.sidenav-header {
			color: #00355d;
			font-size: 18px;
		}
		
		ul.sidemenu li {
			padding-top: 5px;
			padding-bottom: 5px;
		}
		
		.sidenav-item:link {
			color:#525252;
			text-decoration: none;
		}      
		.sidenav-item:visited {
			color:#525252;
		}  
		.sidenav-item:hover {
			color:#525252;
		}  
		.sidenav-item:active {
			color:#244369;
		}
		.sidenav-item:selected {
			color:#244369;
		}
		
		div#sidenav {
			border: 0 solid purple;
			width: 242px;
			background: url("../img/common/sidenav/bg.jpg");
		}
		.menuHdr {
			background: url("../img/common/sidenav/top.jpg") no-repeat scroll right top transparent;
			color: #335073;
			width: 243px;
			height: 46px;
			line-height: 40px;
			padding: 0 0 15px 0;
		}
		.menuUrl, .menuTop1 {
			background: url("../img/common/sidenav/white.jpg");
			padding-left: 50px;
			padding-right: 5px;
		}
		.menuSelected1{
			background: url("../img/common/sidenav/highlight.jpg");
			width: 242px;
			height:26px;
		}
		.products-sidemenu {
			background-color: #f3f3f3;
			line-height: 25px;
			padding: 0;
			margin: 0;
		}
		li {
			list-style-type: none;
		}
		.menuFtr {
			background: url("../img/common/sidenav/ftr.jpg");
			min-height: 100px;
		}
				
					

div#content-col {
	width: 610px;
	margin: 0px 0px 0px 0px;
	padding: 0px 50px 0px 0px;
	border: solid 0px red;
}

	div#content-col h2{
		font-size:24px
	}
	
	div#content-col h3{
		font-size:18px
	}

	div#content-col .content-overview {
		line-height: 22px;
		border: solid 0px red;
	}

	div#content-col #product-container {
		width:430px;
		margin-bottom: 10px;
	}

	div#content-col #product-image {
		width:110px;
		height:80px;
		margin-right: 10px;
	}
	
	div#content-col #product-info {
		width:300px;
		margin-bottom: 10px;
	}

div#sidebar-col {
	width: 300px;
	border: solid 0px red;
}

	.sidebar-col-callout-top-cap {
		background:	url('../img/common/callout_top.png') no-repeat center top;
		width: 222px;
		height: 40px;
		border: solid 0px green;
	}
		.sidebar-col-callout-top-cap h2 {
			line-height: 40px;
			color: #00355d;
			font-size: 18px;
			margin: 0px 0px 0px 20px;
			}
	
	.sidebar-col-callout {
		background:	url('../img/common/callout_ftr.png') no-repeat center top;
		width: 222px;
		border: solid 0px red;	
	}

	.sidebar-col-callout ul li {
		padding: 0px 10px 0px 10px;
		margin auto 0;
		border: solid 0px orange;
		clear: both;
	}
		.sidebar-col-callout ul li img { margin: 0; }
		
		.sidebar-col-callout-tbl td {
			padding: 8px 5px; 
			vertical-align: middle;
		}
	
/********* END INSIDE PAGE STYLES ************/
	
/********* Footer Styling ************/

div#footer-wrapper {
	background: url('../img/common/ftr_bg.png') top center no-repeat;
	width:960px;
	/*min-height:310px;*/
	border: solid 0px green;
	}

div#footer {	
	width: 960px;
	/*max-height:310px;*/
	margin: 30px 0px 0px 0px;
	padding: 10px 10px;
	/*font-size:12.5px/20px;
	border: solid 0px orange;*/
	border-top: 1px solid #e6e6e6;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	}
	
		div#ftr-col-solutions {
			width: 165px;
			height: 265px;
			margin: 0px 10px 0 0px;
			padding-left: 30px;
			border: solid 0px red;
			}
		
		div#ftr-col-education {
			width: 175px;
			margin: 0px 10px 0 0;
			border: solid 0px red;
			}
			
		div#ftr-col-media {
			width: 185px;
			margin: 0px 10px 0 0;
			border: solid 0px red;
			}
			
		div#ftr-col-about {
			width: 175px;
			margin: 0px 12px 0 0;
			border: solid 0px red;
			}
		
		div#ftr-col-support {
			width: 175px;
			margin: 0px 12px 0 0;
			border: solid 0px red;
			}
						
			div#footer ul {
				width: 200px;
			}
			
			div#footer li {
				line-height:25px;
			}
				div#footer .ftr-col-title {
					font-size: 16px;
					margin-top: 30px;
					}
			
		div#ftr-copyrt {
			margin-right: 40px;
		}
		
			div#ftr-copyrt p {
				font-size: 10px;
			}

/*** END Footer ***/

/********* ADDITIONAL Styling ************/



#blue_button {
	width:217px; 
	height:25px; 
	border:1px solid #00236f; 
	font-size:12px; 
	color:#FFF; 
	background:url("../img/common/blue_button.gif") repeat-x; 
	text-align:center;  
	margin:0px 0px 20px 0px;
	padding:6px 0px 0px 0px;
}


#blue_button a {
	color:#FFF; 
}



.list_blue li {
    background: url("../img/common/bullet_blue_dot.png") no-repeat scroll 15px 8px transparent;
    line-height: 18px;
    list-style-type: none;
    margin-bottom: 0;
    padding: 4px 50px 4px 30px;
}